.sf-menu.sf-style-pomegranate
{
    float: left;
    margin: 0;
    padding: 0;
}

.sf-menu.sf-style-pomegranate ul {
    border-bottom: 1px solid #fff;
    padding-left: 0;
}

.sf-menu.sf-style-pomegranate > li {
    background: none;
    margin: 0;
    padding: 0;
}

.sf-menu.sf-style-pomegranate > li a {
    color: #8B8B8B;
    font-weight: bold;
    padding: 12px 22px;
    text-decoration: none;
    text-transform: uppercase;
}

.sf-menu.sf-style-pomegranate li li {
    background: none;
    border-bottom: 0;
}

.sf-menu.sf-style-pomegranate li li a {
    padding: 0;
    text-decoration: none;
    background: transparent;
    color: #D6B046;
    font-size: 12px;
    white-space: nowrap;
}

.sf-menu.sf-style-pomegranate li.first {
    border-left: none;
}

/* "Have child" Item */
.sf-menu.sf-style-pomegranate li.menuparent {
}

.sf-menu.sf-style-pomegranate a.menuparent {
}

.sf-menu.sf-style-pomegranate li li a.menuparent {
    /*  background: url(../images/arrow.png) no-repeat 93% 9px #4f4f4f;*/
    background: url(../images/arrow.png) no-repeat 93% 9px #000;
}

a > .sf-sub-indicator {
    display: none;
    background: url(../images/arrow-5.png) no-repeat 0 -11px !important;
    height: 4px;
    top: 1.7em;
    width: 7px;
}

.sf-menu.sf-style-pomegranate li ul .sf-sub-indicator {
    background: none !important;
}

/* Child Menu */
.sf-menu.sf-style-pomegranate ul {
    background: #4f4f4f;
    border: 0;
    border-top: none;
    margin-top: 0;
    padding: 0;
}

.sf-menu.sf-style-pomegranate ul li {
    padding: 0;
}

.sf-menu.sf-style-pomegranate ul li.last {
    margin-bottom: 10px;
}

.sf-menu.sf-style-pomegranate ul li a {
    /*  width: 100px !important;*/
    font-weight: bold;
}

/* Hover Links
.sf-menu.sf-style-pomegranate li a:focus,
.sf-menu.sf-style-pomegranate li a:active
 */
.sf-menu.sf-style-pomegranate li:hover > a,
.sf-menu.sf-style-pomegranate li.sfHover > a,
.sf-menu.sf-style-pomegranate li a:hover {
    background: #171717;
    color: #fff;
}


/* Child Menu Items Hover */
.sf-menu.sf-style-pomegranate ul li:hover > a,
.sf-menu.sf-style-pomegranate ul li.sfHover > a,
.sf-menu.sf-style-pomegranate ul li a:focus,
.sf-menu.sf-style-pomegranate ul li a:hover{
    background: #171717;
    color: #fff;
}
.sf-menu.sf-style-pomegranate ul li.active-trail a.active {
    background: #171717;
    color: #D6B046;
}

.sf-menu.sf-style-pomegranate ul ul {
    /*  margin-left: 8px;*/
    margin-top: 5px;
}

/* Active Links */
.sf-menu.sf-style-pomegranate a.active {
    color: #000;
}

.sf-menu.sf-style-pomegranate .active-trail .sf-depth-1 {
}

/* Child Menu Items Active */
.sf-menu.sf-style-pomegranate ul li a.active {
    background: #171717;;
    color: #D6B046;
}

/* MegaMenu */
.sf-menu.sf-style-pomegranate span.sf-description {
    color: #999;
    display: block;
    line-height: 1.5em;
    margin: 5px 0 0 5px;
    padding: 0;
}

.sf-menu.sf-style-pomegranate a.sf-with-ul {
    /*  padding-right: 5px;*/
}

.sf-menu.sf-style-pomegranate.rtl a.sf-with-ul { /* RTL */
    padding-left: 2.25em;
    padding-right: 1em;
}

.sf-menu.sf-style-pomegranate ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    display: inline;
    float: left;
    width: 12em;
}

.sf-menu.sf-style-pomegranate.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    float: right; /* RTL */
}

.sf-menu.sf-style-pomegranate ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-pomegranate ul.sf-megamenu li.sf-megamenu-wrapper ol li {
    margin: 0;
    padding: 0;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-1 ul.sf-megamenu {
    width: 12em;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-10 ul.sf-megamenu {
    width: 120em;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-2 ul.sf-megamenu {
    width: 24em;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-3 ul.sf-megamenu {
    width: 36em;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-4 ul.sf-megamenu {
    width: 48em;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-5 ul.sf-megamenu {
    width: 60em;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-6 ul.sf-megamenu {
    width: 72em;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-7 ul.sf-megamenu {
    width: 84em;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-8 ul.sf-megamenu {
    width: 96em;
}

.sf-menu.sf-style-pomegranate li.sf-parent-children-9 ul.sf-megamenu {
    width: 108em;
}

/* Navbar */

.sf-menu.sf-style-pomegranate.sf-navbar {
    background: #000;
    border: none;
    width: 100%;
}

.sf-menu.sf-style-pomegranate.sf-navbar a {
    border-top: none;
}

.sf-menu.sf-style-pomegranate.sf-navbar li ul {
    background: #4f4f4f;
    border: none;
    margin: 1em 0 0;
    padding: 5px 0;
}

.sf-menu.sf-style-pomegranate.sf-navbar li.sf-breadcrumb ul {
    background: #007fc8;
}

.sf-menu.sf-style-pomegranate.sf-navbar li:hover > a,
.sf-menu.sf-style-pomegranate.sf-navbar li.sfHover > a,
.sf-menu.sf-style-pomegranate.sf-navbar li a:focus,
.sf-menu.sf-style-pomegranate.sf-navbar li a:hover,
.sf-menu.sf-style-pomegranate.sf-navbarr li a:active,
.sf-menu.sf-style-pomegranate.sf-navbarr li a.active {
    background: #4f4f4f;
}

.sf-menu.sf-style-pomegranate.sf-navbar li.sf-breadcrumb > a {
    background: #007fc8;
    color: #fff;
}

.sf-menu.sf-style-pomegranate.sf-navbar ul li {
    border: none;
    display: block;
    float: left;
    margin: 0 5px;
}

.sf-menu.sf-style-pomegranate.sf-navbar ul li:first-child {
    border-left: 0;
}

.sf-menu.sf-style-pomegranate.sf-navbar ul li.last {
}

.sf-menu.sf-style-pomegranate.sf-navbar ul li a {
    border-top: none;
    display: block;
    float: left;
    padding: 15px;
}

.sf-menu.sf-style-pomegranate.sf-navbar ul li.last a {
    border-right: none;
}

.sf-menu.sf-style-pomegranate.sf-navbar li li a {
    background: none;
    color: #fff;
    padding: 7px 15px;
}

.sf-menu.sf-style-pomegranate.sf-navbar li li a:hover,
.sf-menu.sf-style-pomegranate.sf-navbar li li a:focus,
.sf-menu.sf-style-pomegranate.sf-navbar li li a:active {
    background: #171717;
}

.sf-menu.sf-style-pomegranate.sf-navbar li.sf-breadcrumb a:hover,
.sf-menu.sf-style-pomegranate.sf-navbar li.sf-breadcrumb a:focus,
.sf-menu.sf-style-pomegranate.sf-navbar li.sf-breadcrumb a:active {
    background: #4f4f4f;
}

.sf-menu.sf-style-pomegranate.sf-navbar li.sf-breadcrumb a.active,
.sf-menu.sf-style-pomegranate.sf-navbar li li.sfHover a {
    background: #171717;
}

.sf-menu.sf-style-pomegranate.sf-navbar a.sf-with-ul {
    padding-right: 2.25em;
}

.sf-menu.sf-style-pomegranate.sf-navbar li ul ul {
    background: none;
    border-bottom: none;
    margin: -1em 0 0;
    padding: 7px 0;
}

.sf-menu.sf-style-pomegranate.sf-navbar li ul ul li {
    border-bottom: 1px solid #666;
    margin: 0;
}

.sf-menu.sf-style-pomegranate.sf-navbar li ul ul li a {
    background: #333;
    margin: 0;
}

.sf-menu.sf-style-pomegranate.sf-navbar li ul ul li a:hover,
.sf-menu.sf-style-pomegranate.sf-navbar li ul ul li a:focus {
    background: #4f4f4f;
}

.sf-menu.sf-style-pomegranate.sf-navbar .sf-sub-indicator {
    top: 1.7em;
}

.tb-sf-navbar .sf-navbar li ul li a.active {
    background: url(../../images/icon-1.gif) 15px -33px no-repeat;
    color: #fff;
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul{
    background: #171717;
    padding-top: 20px !important;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
}
.sf-menu.sf-navbar.sf-shadow ul ul {
    background: #171717;
}

#superfish-1 ul li {
    font-weight: bold;
    line-height: 12px;
    text-transform: uppercase;
    white-space: nowrap;
    color: #D8B247 !important;
    padding: 10px 25px;
    display: block;
    white-space: normal;
    float: left;
}

#superfish-1 {margin-top: -10px;}
#superfish-1 ul li:hover,
#superfish-1 ul li ul li span:hover {color:white !important;}
#superfish-1 ul ul {border-left:2px solid #3b3b3b;background:#2d2d2d;padding-top: 10px !important;margin-top: -10px;}
#superfish-1 ul ul {margin-left:-1px\9;}
.ie11 #superfish-1 ul ul {margin-left:-1px;}
#superfish-1 ul ul a {background:#2d2d2d;}
#menu-1037-1 ul ul {margin-left:-2px\9;}
.ie11 #menu-1037-1 ul ul {margin-left:-2px;}
#superfish-1 #menu-1037-1 ul ul {
    /*    margin-left: -4px;*/
}


#superfish-1 ul li.menuparent {
    /*width: 120px !important;*/
    background: url(/sites/all/themes/custom/altiumwiki/css/superfish/arrow.png) 93% 45% no-repeat;
}
#superfish-1 ul li.menuparent.sfHover {
    background: url(/sites/all/themes/custom/altiumwiki/css/superfish/arrow_hover.png) 93% 45% no-repeat;
}

.sf-menu, .sf-menu * {white-space: nowrap !important;}

#block-superfish-1 .block-content {padding:0 !important;}

#superfish-1 .sf-menu ul li {width: 120px;}